@media (min-width: 1020px) and (max-width: 1024px) {    
    .top-news-content {
        padding-right: 0;
        padding-left: 0; 
        padding-top: 20px;
    }
    .top-menu{
        margin-top: 10px;
    }
}
@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        color: #0075c2 !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .top-links {
        text-align: center;
    }       
    #featured img {
        height: auto;
    }
    /***----- footer -----***/ 
    .copyright {
        padding: 0;
    }
    .copyright li {
        text-align: center;
    }
    .qrcode {
        margin-bottom: 15px;
        text-align: center;
    }
    .security {
        margin-top: 20px;
        margin-bottom: 15px;
        text-align: center;
        margin-left: 0;
    }
}
@media (max-width: 768px) {
    header {
        min-height: 100px;
    }
    nav.navbar.bootsnav.no-full .navbar-collapse {
        margin: 18px 0 20px 0 !important;
    }
    .top-links {
        text-align: center;
        font-size: 13px;
    }
    .top-menu{
        margin-top: 0px;
    }    
    .logo-scrolled {
        width: 100%;
        padding: 0;
    }
    .search-box {
        height: 45px;
    }
    .search {
        display: none;
    }
    .search-rwd {
        display: none;
    }  
    .flex-caption {
        height: auto;
    }
    .flex-control-nav {
        width: 100%;
        margin-top: 12px;
        position: relative;
    }        
    #featured img {
        height: auto;
    }
    nav.navbar.navbar-transparent ul.nav > li > a:hover, nav.navbar.no-background ul.nav > li > a:hover, nav.navbar ul.nav li.scroll.active > a, nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu > li > a:hover, nav.navbar ul.nav li.dropdown.on > a, nav.navbar-dark ul.nav li.dropdown.on > a {
        color: #fff !important;
    }
    .top-news-content {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .top-news-title {
        height: 22px;
        overflow: hidden;
    }
    .top-news-article {
        height: 36px;
        overflow: hidden;
    }
    #main-home .service-box {
        margin-bottom: 15px;
    }
    #main-home .focus-news-box {
        padding: 0 15px;
    }
    #main-home .links-content {
        padding: 0 15px 0 15px;
    }
    #main-home .links-content:nth-child(even) {
        padding: 0 15px 0 15px;
    }
    #resources-transfer-page .resources-table .image-list ul>li {
        width: 95%;
    }
    /***----- footer -----***/ 
    .footer-logo img {
        width: auto;
        padding: 10px 0;
    }
    .design {
        margin-top: 10px;
    } 
    .copyright {
        padding: 0;
        margin-top: 10px;
    }
    .copyright li {
        text-align: center;
    }
    .qrcode {
        margin-bottom: 15px;
        text-align: right;
        padding-right: 15px;
    }
    .qrcode img {
        width: 120px;
        margin-top: 6px;
    }
    .qrcode-2 {
        margin-bottom: 15px;
        text-align: left;
        padding-left: 15px;
    }
    .qrcode-2 img {
        width: 120px;
        margin-top: 6px;
    }
    .slogn {       
        margin-top: 20px;
    }
    .security {       
        margin-top: 20px;
        margin-bottom: 10px;
        text-align: center;
        margin-left: 0;
    }
    .accordion {
        margin-top: 20px;
    }
    .editor .gallery-content img {
        max-width: 100%;
        height: auto !important;
    }
    .share-btn {
        float: right;
        margin-bottom: 15px;
    }
    .tips-content {
        clear: both;
    }
}

@media (max-width: 767px) {
    nav.navbar.bootsnav {
        height: auto;
    }
    header {
        min-height: 171px;
    }
    #top-news>li>a {
        font-size: 15px;
        padding: 10px 8px;
    }
    .gw-breadcrumb {
        text-align: left;
    }
    #main-page {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #title {
        position: absolute;
        margin-top: -45px;
        background-color: rgba(0,0,0,0.5);
        padding: 5px 10px;
    }
    .big-title h1 {
        font-size: 12px;
        line-height: 14px;
    }
    .big-title-en {
        font-size: 12px;
        line-height: 14px;
    }
    .gw-breadcrumb {        
        margin: 0;       
    }
    .accordion {
        margin-top: 20px;
/*        display: none;*/
    }
    /***----- news -----***/
    .news-date {
        padding-right: 15px;
        margin-right: auto;
    }
    .news-date:after {
        margin-left: 5px;
        display: none;
    }
    .news-title {
        max-height: none;
        overflow: hidden;
        padding-left: 15px;
        padding-right: 15px;
    }
    /***----- departments -----***/
    #departments .image {
        text-align: center;
    }
    #departments .image img {
        float: none;
    }
    #departments .name {
        float: none;
        margin: 20px 0 0 0;
    }
    #departments .name h2 {
        margin: 0 auto;
        text-align: center;
    }
    /***----- results -----***/
    #results .article {
        margin: 10px 0;
    }
    /***----- cooperation -----***/
    #cooperation .image {
        margin-top: 0;
        margin-bottom: 20px;
    }
    #cooperation .article li {
    }
    #cooperation .article .title {
        margin-right: 0;
        width: auto;
        text-align-last: initial;
    }
    #cooperation .article .title:after {
        content: '：'; 
    }
    #cooperation .item-thumbs {
        height: auto;
        overflow: hidden;
    }
    /***----- tender -----***/
    .tender-table th {
        text-align: left;
    }
    .tender-table td {
        text-align: left;
    }
    .tender-title-page h2 {
        font-size: 18px;
    }
    /***----- information -----***/
    #information .article {
        padding-bottom: 5px;
        height: auto;
    }
    /***----- contact -----***/
    #captcha {
        margin: 15px 0;
    }
    #contact .map-image {
        padding: 40px 0 0 0;
    }
    #contact .address .content {
        min-height: auto;
    }
    #contact .address .title {
        height: auto;
    }
    #contact .map {
        margin-bottom: 50px;
    }
    #contact-en .address img {
        width: 100%;
        margin: 5px 0;
    }
    /***----- link -----***/    
    #link .content {
        padding-top: 5px;
    }
    .subtitle h2 {
        text-align: center;
        color: #018a60;
        font-size: 24px;
        padding-top: 8px;
        padding-bottom: 8px;
        margin: 20px 0 20px 0;
        background: none;
        border-bottom: 2px solid #018a60;
    }    
    /***----- footer -----***/    
    .qrcode img {
        width: 100px;
        margin-top: 6px;
    }   
    .qrcode-2 img {
        width: 100px;
        margin-top: 6px;
    }
}

@media (max-width: 480px) {
    #top-news>li>a {
        font-size: 14px;
        padding: 8px 6px;
    }
}

@media (max-width:375px) {
    header {
        min-height: 192px;
    }
    /***----- link -----***/    
    #link .image img {
        width: 100%;
        height: 42.5px;
    }
}

@media (max-width:320px) {
    .logo-scrolled {
        width: 100%;
        padding: 5px 0;
    }
    /***----- link -----***/   
    #link .image img {
        width: 100%;
        height: 33px;
    } 
}




